
.product-item-container {
	position: relative;
	border-radius: 2px;
	border: 1px solid #EDEEEF;
	height: 100%;
}

.product-item {
	display: block;
	box-sizing: border-box;
	padding: 19px 8px 103px;
	width: 100%;
	border: 1px solid transparent;
	border-radius: 2px;
	font-size: 21px;
	line-height: 120%;
	height: 100%;
	position: relative;
}
.product_card_img {
	display: block;
	padding: 31.43%;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}
.title_card_prod {
	color: #000000;
	text-transform: uppercase;
	text-align: center;
	margin-top: 10px;
}
.product-item-info-container.product-item-price-container {
	color: #1B2131;
	text-align: center;
	font-weight: 700;
	left: 15px;
	right: 15px;
	position: absolute;
	bottom: 18px;
}
.link_detail_product {
	color: #3BBD00;
	font-size: 16px;
	text-decoration-line: underline;
	text-align: center;
	display: block;
	margin-top: 20px;
}